"NSCameraUsageDescription" = "Conceda acesso para poder tirar fotos com a sua câmera FaceTime e adicioná-las aos documentos.";

"NSPhotoLibraryUsageDescription" = "Conceda acesso para poder procurar e salvar alterações às imagens na sua fototeca.";
